Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

1.4b compiled on 2.4.17

my mistake. i have tested it only on my system.
you can't compile version 1.4a on newer versions of kernel 2.4. but here is 1.4b...

Posted by Dirk Pfau 2001-12-26